body{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;
}
div{
    background:yellow;
    width:1000px;
    height:1000px;
    position: relative;
    font-size: 3em;
    font-family: Castoro,serif;
    img{
        width:40%;
        height:auto;
        position: absolute;
        left:0;
        opacity: .5;
        top:0;
        box-shadow:10px 10px 10px black;
    }
    input{
        position: absolute;
        &:nth-child(3){
            left: 10%; top: 20%;
        }
        &:nth-child(2){
            left: 18.3%; top: 19%;
        }
    }
}
